@charset "utf-8";

/*------
top.css
-------*/

.header_support_icon {
    display: block;
    width: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../images/support_icon.svg);
}

.header_support_icon.support_icon_sp {
    width: 116px;
    height: 49px;
    margin-bottom: 10px;
}

.header_support_icon.support_icon_pc {
    position: absolute;
    display: none;
}

.contents05-06__img {
    display: none;
}


/*cmn_info_box*/

.cmn_info_box {
    margin: 10px auto 20px;
    background-color: #009245;
    border-radius: 12px;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, .35);
    text-align: center;
    padding: 15px 10px;
    max-width: 337px;
}

.cmn_info_box_ttl {
    font-size: 28px;
    line-height: 1.1;
    color: #FFFF00;
    font-weight: 700;
}

.cmn_info_box_ttl>span {
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    display: block;
    margin-bottom: 5px;
}


/*cmn_main_ttl*/

.cmn_main_ttl {
    font-size: 30px;
    text-align: center;
    padding-bottom: 13px;
    margin: 0 auto 20px;
    position: relative;
    color: #333;
}

.cmn_main_ttl .ttl_line {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100px;
    height: 3px;
    margin: auto;
    background-color: #0000A0;
}


/*contents*/

.top-mv-area {
    position: relative;
    width: 100%;
    padding-top: 200px;
    background-size: 100% 200px;
    background-repeat: no-repeat;
    background-position: top center;
    background-image: url(../images/mv_bg-sp.png);
    padding: 20px;
    margin-bottom: 0;
}

.top-mv-area h2 {
    margin-top: 140px;
}

.contents01 {
    margin: 0 auto 20px;
    text-align: center;
    padding: 0 20px;
}

.contents02 {
    margin: 0 auto 60px;
    text-align: center;
    position: relative;
}

.contents02 .cv-btn {
    margin-top: 20px;
    margin-bottom: -40px;
}

.contents03 {
    margin: 0 auto 40px;
    padding: 0 20px;
    position: relative;
}

.contents03 h2 {
    margin-bottom: 30px;
}


/* ec-example_list */

.ec-example_list {
    margin: 0 5px 20px;
}

.ec-example_list_txt_box {
    background: #E6EDF1;
    padding: 40px 0 0;
    height: max-content;
    margin: 15px 0 0 15px;
    position: relative;
}

.ec-example_list_label {
    position: absolute;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    top: -15px;
    left: -15px;
    color: #fff;
    background-color: #0000A0;
    padding: 10px;
    min-height: 35px;
}

.ec-example_list_label span {
    font-size: 14px;
}

.ec-example_list_ttl {
    padding: 0 20px;
    margin-bottom: 15px;
    font-size: 27px;
    font-weight: bold;
    line-height: 1.2;
    color: #0000A0;
}

.ec-example_list_inner_dl_list {
    padding: 0 20px;
    margin-bottom: 15px;
    line-height: 1.2;
    font-size: 20px;
}

.ec-example_list_inner_dl_list>dt {
    margin-bottom: 5px;
}

.ec-example_after_box {
    padding: 20px 0;
    background-color: #0000A0;
    color: #fff;
    position: relative;
    z-index: 2;
}

.ec-example_after_box .ec-example_list_inner_dl_list {
    margin-bottom: 0;
}

.contents03_img {
    margin-bottom: 20px;
}

.contents04 {
    margin: 0 auto 100px;
    padding-bottom: 70px;
    text-align: center;
    position: relative;
}

.contents04 .cmn_info_box {
    position: absolute;
    right: 0;
    left: 0;
    bottom: -60px;
    margin: auto;
    max-width: 337px;
}

.contents05 {
    margin: 90px auto 20px;
    padding: 0 20px 10px;
    position: relative;
}

.contents05::after {
    position: absolute;
    content: "";
    height: 1px;
    left: 0;
    right: 0;
    bottom: 10px;
    background-color: #333;
    width: calc(100% - 40px);
    max-width: 1240px;
    margin: auto;
}


/* ec-service */

.ec-service_ttl {
    display: flex;
    align-items: center;
    font-weight: 600;
    color: #0000A0;
    font-size: 25px;
    line-height: 1.5;
    margin-bottom: 15px;
}

.ec-service_main_inner_ttl {
    background-color: #1B2C77;
    border-radius: 50%;
    width: 77px;
    min-width: 77px;
    height: 77px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px;
    color: #fff;
    line-height: 1.2;
    text-align: center;
    margin-right: 5px;
    font-size: 16px;
}

.ec-service_img {
    margin-bottom: 15px;
}

.ec-service_sub_ttl {
    font-size: 23px;
    color: #0000A0;
    margin-bottom: 10px;
    font-weight: 600;
}

.ec-service_sub_ttl>span {
    font-size: 70%;
}

.ec-service_txt {
    font-size: 18px;
    line-height: 1.2;
    margin-bottom: 10px;
}

.ec-service_list {
    margin: 0 auto 30px;
    max-width: 300px;
}

.ec-service_list>li {
    margin-bottom: 10px;
    position: relative;
    display: flex;
    align-items: center;
    background-color: #E6EDF1;
    font-size: 25px;
    color: #0000A0;
    padding: 15px;
    font-weight: 600;
}

.ec-service_list>li::before {
    content: "";
    display: block;
    width: 58px;
    min-width: 58px;
    height: 58px;
    margin-right: 10px;
    background-repeat: no-repeat;
    background-size: contain;
}

.ec-service_list>li.ec-service01_item0::before {
    background-image: url(../images/service01_icon0.svg);
}

.ec-service_list>li.ec-service01_item01::before {
    background-image: url(../images/service01_icon01.svg);
}

.ec-service_list>li.ec-service01_item02::before {
    background-image: url(../images/service01_icon02.svg);
}

.ec-service_list>li.ec-service01_item03::before {
    background-image: url(../images/service01_icon03.svg);
}

.ec-service_list>li.ec-service01_item04::before {
    background-image: url(../images/service01_icon04.svg);
}

.ec-service_list>li.ec-service01_item05::before {
    background-image: url(../images/service01_icon05.svg);
}

.ec-service_list>li.ec-service01_item06::before {
    background-image: url(../images/service01_icon06.svg);
}

.ec-service_list>li.ec-service01_item07::before {
    background-image: url(../images/service01_icon07.svg);
}

.ec-service_list>li.ec-service01_item08::before {
    background-image: url(../images/service01_icon08.svg);
}

.ec-service_list>li.ec-service01_item09::before {
    background-image: url(../images/service01_icon09.svg);
}

.ec-service_list>li.ec-service02_item01::before {
    background-image: url(../images/service01_icon0.svg);
}

.ec-service_list>li.ec-service02_item02::before {
    background-image: url(../images/service02_icon02.svg);
}

.ec-service_list>li.ec-service02_item03::before {
    background-image: url(../images/service02_icon03.svg);
}

.ec-service_list>li.ec-service02_item04::before {
    background-image: url(../images/service02_icon04.svg);
}

.ec-service_list>li.ec-service02_item05::before {
    background-image: url(../images/service02_icon05.svg);
}

.ec-service_list>li.ec-service02_item06::before {
    background-image: url(../images/service02_icon06.svg);
}

.ec-service_list>li.ec-service02_item07 {
    font-size: 22px;
}

.ec-service_list>li.ec-service02_item07::before {
    background-image: url(../images/service02_icon07.svg);
}

.contents06 {
    margin: 20px auto 30px;
    padding: 0 20px;
    position: relative;
}


/* ec-flow_list */

.ec-flow_list {
    margin: 10px auto 0;
    padding: 0 20px;
}

.ec-flow_list>li {
    position: relative;
    margin-bottom: 30px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background-color: #E6EDF1;
    font-size: 25px;
    color: #0000A0;
    padding: 15px;
    font-weight: 600;
    border-radius: 10px;
    min-height: 88px;
    line-height: 1.2;
}

.ec-flow_item_label {
    position: absolute;
    border-radius: 50%;
    z-index: 2;
    width: 65px;
    height: 65px;
    background-color: #0000A0;
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    padding: 5px;
    top: -20px;
    left: -20px;
    font-size: 14px;
    line-height: 1;
}

.ec-flow_item_label>span {
    display: block;
    margin-top: 2px;
    font-size: 33px;
}


/* ec-faq */

.ec-faq {
    padding-top: 30px;
}

.top-faq_main_ttl {
    margin-bottom: 20px;
    text-align: center;
}

.top-faq_sub_ttl {
    margin-bottom: 15px;
}

.top-faq_sub_ttl.it_set {
    max-width: 181px;
}


/*よくある質問*/

.faq_contents_box {
    background-color: #fff;
    margin-bottom: 15px;
}

.faq__contents {
    margin-bottom: 30px;
}

.faq__contents__ttl {
    position: relative;
    transition: all .3s ease-in;
    cursor: pointer;
    padding: 10px 15px;
}

.faq__contents__ttl .faq__contents__icn {
    position: absolute;
    content: "";
    background-image: url(../images/ropes-faq_sub_icon_plus.svg);
    transition: all .3s ease-in;
    right: 15px;
    bottom: 10px;
    width: 37px;
    height: 37px;
}

.faq__contents__ttl.is-open .faq__contents__icn {
    background-image: url(../images/ropes-faq_sub_icon_minus.svg);
}

.faq__contents__txt {
    font-weight: bold;
    font-size: 19px;
    line-height: 1.5;
    letter-spacing: 1.2px;
    width: 75%;
}

.faq__contents__cation-txt {
    background-color: #fff;
    padding: 0 15px 10px;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: 1.12px;
    margin-bottom: 15px;
}

.faq__contents_info_txt {
    font-weight: bold;
    margin-bottom: 5px;
}

.last_lead {
    padding: 0 15px 30px;
    margin: auto;
}

.last_lead_txt {
    color: #B40000;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    line-height: 1.4;
}

.faq_link_txt {
    margin-bottom: 15px;
    font-weight: bold;
    font-size: 20px;
}

.faq_link_list {
    padding-bottom: 20px;
}

.faq_link_list>li {
    overflow: hidden;
    border-radius: 20px;
    margin-bottom: 15px;
}

.faq_link_list>li>a {
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    background-color: #fff;
    border: 2px solid #0000A0;
    border-radius: 20px;
    padding: 10px 20px;
    font-size: 24px;
    color: #0000A0;
    text-decoration: none;
    text-align: center;
    position: relative;
    min-height: 85px;
    line-height: 1.25;
}

.faq_link_list>li>a::after {
    position: absolute;
    content: "";
    right: 5px;
    bottom: 5px;
    background-image: url(../images/btn_icon01_hover.svg);
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-size: contain;
}

.r-e_service {
    margin-bottom: 30px;
}

@media screen and (min-width:640px) {
    .wrapper {
        max-width: inherit;
    }
    .pc-header {
        max-width: inherit;
    }
    .header_support_icon.support_icon_sp {
        width: 290px;
        height: 122px;
        margin-bottom: 30px;
    }
    /*cmn_info_box*/
    .cmn_info_box {
        width: 88%;
        max-width: 825px;
        margin: 10px auto 20px;
        border-radius: 20px;
        padding: 20px 15px;
    }
    .cmn_info_box_ttl {
        font-size: 42px;
    }
    .cmn_info_box_ttl>span {
        font-size: 25px;
        margin-bottom: 5px;
    }
    /*cmn_main_ttl*/
    .cmn_main_ttl {
        font-size: 60px;
        padding-bottom: 28px;
        margin: 0 auto 80px;
        ;
    }
    .cmn_main_ttl .ttl_line {
        width: 220px;
        height: 5px;
    }
    /*contents*/
    .top-mv-area {
        padding: 20px;
        padding-top: 34.6%;
        background-size: contain;
    }
    .top-mv-area h2 {
        margin-top: 0;
        margin-bottom: 30px;
        text-align: center;
    }
    .contents01 {
        margin: 0 auto 70px;
        max-width: 1240px;
    }
    .contents02 {
        margin: 0 auto 75px;
        padding: 70px 20px 100px;
    }
    .contents02 .cv-btn {
        margin-top: 40px;
        margin-bottom: -20px;
    }
    .contents03 {
        margin: 0 auto 90px;
        max-width: 1240px;
    }
    .contents03 h2 {
        max-width: 987px;
        margin: 0 auto 50px;
    }
    /* ec-example_list */
    .ec-example_list {
        margin: 0 5px 70px;
    }
    .ec-example_list_txt_box {
        height: max-content;
        margin: 30px 10px 0 30px;
    }
    .ec-example_list_label {
        flex-direction: column;
        padding: 10px;
        min-height: 53px;
    }
    .ec-example_list_label span {
        display: block;
        font-size: 14px;
    }
    .ec-example_list_ttl {
        padding-left: 150px;
        margin-top: -20px;
        margin-bottom: 30px;
        font-size: 30px;
    }
    .ec-example_list_inner_dl_list {
        padding: 0 40px;
        margin-bottom: 20px;
    }
    .contents03_img {
        text-align: center;
        margin-bottom: 45px;
    }
    .contents04 {
        margin: 0 auto 100px;
        padding: 70px 20px 100px;
        text-align: center;
        position: relative;
    }
    .contents04 .cmn_info_box {
        bottom: -60px;
        max-width: 825px;
    }
    .contents05 {
        margin: 90px auto 20px;
        padding: 0 20px 10px;
        overflow: hidden;
    }
    /* ec-service */
    .ec-service_ttl {
        font-size: 45px;
        margin-bottom: 20px;
    }
    .ec-service_main_inner_ttl {
        width: 142px;
        min-width: 142px;
        height: 142px;
        margin-right: 15px;
        font-size: 28px;
    }
    .ec-service_sub_ttl {
        font-size: 45px;
        margin-bottom: 15px;
    }
    .ec-service_txt {
        font-size: 25px;
        margin-bottom: 25px;
    }
    .ec-service_list {
        margin: 0 auto 40px;
        padding: 0 20px;
        max-width: inherit;
        display: flex;
        flex-wrap: wrap;
    }
    .ec-service_list>li {
        margin-bottom: 30px;
        margin-right: 30px;
    }
    .ec-service_list>li.ec-service02_item07 {
        font-size: 25px;
    }
    .contents06 {
        margin: 80px auto 70px;
        max-width: 1240px;
    }
    /* ec-flow_list */
    .ec-flow_list {
        margin: 10px auto 70px;
        padding: 0 20px;
    }
    .ec-flow_list>li {
        font-size: 30px;
        border-radius: 20px;
    }
    .ec-flow_item_label {
        width: 92px;
        height: 92px;
        font-size: 21px;
    }
    .ec-flow_item_label>span {
        font-size: 48px;
    }
    /*よくある質問_TAB*/
    .content_inner {
        max-width: 1100px;
        margin: 0 auto;
    }
    .ec-faq {
        padding-top: 65px;
    }
    .top-faq_main_ttl {
        margin-bottom: 60px;
    }
    .top-faq_sub_ttl {
        max-width: 697px;
        margin-bottom: 25px;
    }
    .top-faq_sub_ttl.it_set {
        max-width: 449px;
    }
    .faq_contents_box {
        margin-bottom: 25px;
    }
    .faq__contents__ttl {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .faq__contents__ttl .faq__contents__icn {
        top: 0;
        bottom: 0;
        margin: auto;
    }
    .faq__contents__icn {
        width: 44px;
        height: 44px;
        margin-right: 30px;
        font-size: 32px;
        padding: 4px 0;
        text-align: center;
    }
    .faq__contents__txt {
        font-size: 35px;
        letter-spacing: 1.52px;
        width: 90%;
    }
    .faq__contents__caption-wrap {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .faq__contents__cation-txt {
        font-size: 23px;
        width: 100%;
    }
    .last_lead {
        max-width: 1020px;
        margin: 70px auto;
    }
    .last_lead_txt {
        font-size: 60px;
    }
    .faq_link_txt {
        text-align: center;
    }
    .faq_link_list>li {
        width: calc((100% - 20px)/2);
        margin: 0 auto 20px;
    }
    .faq_link_list>li>a::after {
        top: 0;
        bottom: 0;
        background-image: url(../images/btn_icon01_hover.svg);
        width: 52px;
        height: 52px;
        margin: auto;
    }
    .faq_link_list>li>a:hover {
        background-color: #0000A0;
        color: #fff;
    }
    .faq_link_list>li>a:hover::after {
        background-image: url(../images/btn_icon01.svg);
    }
}

@media screen and (min-width:1025px) {
    .mv-area.top-mv-area {
        margin-top: 0 !important;
        z-index: 301;
    }
    .header_support_icon.support_icon_sp {
        display: none;
    }
    .header_support_icon.support_icon_pc {
        position: absolute;
        top: -40px;
        left: 8vw;
        width: 250px;
        height: 122px;
        display: block;
    }
    /*cmn_info_box*/
    .cmn_info_box {
        margin: 10px auto 77px;
    }
    .cmn_info_box_ttl {
        font-size: 53px;
    }
    .cmn_info_box_ttl>span {
        font-size: 30px;
        margin-bottom: 5px;
    }
    /*contents*/
    .top-mv-area {
        padding: 0;
        height: 521px;
        background-image: url(../images/mv_bg-pc.png);
        margin-bottom: 110px;
        background-size: cover;
        background-position: center right;
    }
    .top-mv-inner_area {
        position: absolute;
        max-width: 1000px;
        width: 75%;
        top: 40px;
        left: 5vw;
    }
    .top-mv-inner_area .cmn_info_box {
        margin: 0;
        max-width: inherit;
    }
    .contents02 .cv-btn {
        right: 10px;
        bottom: 50px;
        position: absolute;
        margin: 0;
    }
    /* ec-example_list */
    .ec-example_list {
        margin: 0 5px 70px;
        max-width: 1255px;
        display: flex;
        flex-wrap: wrap;
    }
    .ec-example_list>li {
        width: calc((100% - 45px) / 2);
        margin-right: 45px;
        margin-bottom: 40px;
    }
    .ec-example_list>li:nth-child(2n) {
        margin-right: 0;
    }
    .ec-example_list_txt_box {
        height: 376px;
        margin: 0;
    }
    .ec-example_list_label {
        padding: 2px;
        left: -20px;
        min-width: 130px;
    }
    .ec-example_list_label span {
        display: block;
        font-size: 14px;
    }
    .ec-example_list_ttl {
        padding-left: 120px;
        margin-top: -30px;
        margin-bottom: 20px;
        font-size: 27px;
    }
    .ec-example_list_inner_dl_list {
        min-height: 4em;
    }
    .contents04 {
        margin: 0 auto 135px;
    }
    .contents04 h2 {
        max-width: 1240px;
        margin: 0 auto 40px;
    }
    .contents04 .cmn_info_box {
        bottom: -60px;
        max-width: 825px;
    }
    /* ec-service */
    .contents05,
    .contents06 {
        display: none;
    }
    .contents05-06__img {
        /* max-width:1202px; */
        display: block;
        margin: 0 auto;
        overflow: hidden;
        z-index: 10;
    }
    /*  */
    .contents05-06__img__box {
        max-width: 1202px;
        margin: 0 auto;
        display: block;
        position: relative;
    }
    .contents05-06__img img {
        position: relative;
        display: block;
        z-index: 10;
    }
    .contents05-06__img__box::before {
        content: "";
        background-image: url('../images/top/date__img.png');
        background-size: contain;
        background-repeat: no-repeat;
        position: absolute;
        top: 0;
        width: 548px;
        height: 548px;
        right: -331px;
    }
    .contents05 .content_inner {
        position: relative;
        max-width: 1240px;
    }
    .contents05 .ec-service_ttl,
    .contents05 .ec-service_list {
        position: relative;
        z-index: 2;
    }
    .ec-service01_img {
        position: absolute;
        top: 0;
        right: 0;
        transform: translateX(300px);
        z-index: 1;
    }
    .ec-service01_list>li {
        width: 100%;
        margin-right: 30px;
        line-height: 1.1;
    }
    .ec-service01_list>li:nth-child(-n+4) {
        width: calc((100% - 90px) / 4);
        max-width: 278px;
    }
    .ec-service01_list>li:nth-child(4) {
        margin-right: 0;
    }
    .ec-service01_list>li:nth-child(n+5) {
        width: calc((100% - 80px) / 5);
        margin-right: 20px;
    }
    .ec-service01_list>li:last-child {
        margin-right: 0;
    }
    .ec-service02_img {
        position: absolute;
        right: 0;
        bottom: 60px;
        transform: translateX(300px);
        z-index: 1;
    }
    .ec-service02_list>li {
        width: 100%;
        margin-right: 30px;
        line-height: 1.1;
    }
    .ec-service02_list>li:nth-child(-n+3) {
        width: calc((99% - 60px) / 3);
    }
    .ec-service02_list>li:nth-child(3) {
        margin-right: 0;
    }
    .ec-service02_list>li:nth-child(n+4) {
        width: calc((100% - 60px) / 4);
        margin-right: 20px;
    }
    .ec-service02_list>li:last-child {
        margin-right: 0;
    }
    /* ec-flow_list */
    .ec-service_ttl {
        font-size: 55px;
        margin-bottom: 20px;
    }
    .ec-flow_list {
        margin: 10px auto 70px;
        max-width: 1100px;
        padding: 0 20px;
        display: flex;
    }
    .ec-flow_list>li {
        width: calc((100% - 100px) / 5);
        margin-bottom: 0;
        margin-right: 25px;
        padding-top: 75px;
        padding-bottom: 45px;
    }
    .ec-flow_list>li:nth-child(5) {
        margin-right: 0;
    }
    .ec-flow_item_label {
        top: -25px;
        left: 0;
        right: 0;
        margin: auto;
    }
}

@media screen and (min-width:1200px) and (max-width: 1399px) {
    .ec-faq {
        padding: 70px 200px 80px;
    }
    .top-faq_main_ttl {
        width: 61%;
        max-width: 664px;
        margin: 0 auto 60px;
    }
}

@media screen and (min-width:1450px) {
    .top-mv-inner_area {
        top: 40px;
        left: 0;
        right: 0;
        margin: auto;
        width: 100%;
        transform: translateX(-200px);
    }
    .top-mv-inner_area .cmn_info_box {
        margin: 0;
        max-width: 825px;
    }
    .contents02 .content_inner {
        position: relative;
    }
    .contents02 .cv-btn {
        right: 0;
        bottom: 0;
        transform: translateX(150px);
    }
}

@media screen and (max-width: 640px) {
    .faq_timetxt {
        display: block;
        padding-left: 23px;
    }
    .sp_consultation {
        padding: 20px 15px 70px;
    }
}